.payment-page{
}
/*-----------------------------------------------------*/
@media only screen and (max-width:767px) {
    .payment-page .row-border {
        border-bottom: 15px solid #f0f0f0;
        border-radius: 0px;
    }
}
/*-----------------------------------------------------*/
/*mobile support in Cart/Order page product title font in the table*/
.payment-page .title-size {
    font-size: 1.142rem;
}
/*mobile support in Cart/Order page product title font in the table*/
@media only screen and (max-width:767px) {
    .payment-page .title-size {
        font-size: 0.8rem;
    }
}
/*-----------------------------------------------------*/

@media only screen and (max-width: 767px){
    .payment-page .tools {
        padding-right: 5px;
        padding-left: 5px;
    }
}
/*-----------------------------------------------------*/
@media only screen and (max-width:767px) {
    .payment-page .tools .vertical-divider-r {
        /*padding-left: 10px;
        padding-right: 1px;*/
    }
}
@media only screen and (max-width:767px) {
    .vertical-divider-rt {
        height: 80px;
        border-right: 2px solid #eee;
    }
}
/*-----------------------------------------------------*/

@media only screen and (max-width:767px) {
     .payment-page .tools .md-button{
        min-width: 60px;
        width: 60px;
        font-size: 10px;
        padding: 0 1px;
    }
}
@media only screen and (max-width:767px) {
    .payment-page .tools md-input-container md-select .md-select-value{
        min-width: 170px;
    }
}
@media only screen and (max-width:767px) {
     .payment-page .tools md-icon {
        width: 18px;
        height: 18px;
    }
}
/*-----------------------------------------------------*/

.amount-page{
}
@media only screen and (max-width:767px) {
    .amount-page md-input-container label {
        font-size: 0.785rem !important;
    }
}

/*-----------------------------------------------------*/
.amount-page md-input-container md-select .md-select-value{
    min-width: 300px;
}

@media only screen and (max-width:767px) {
    .amount-page md-input-container md-select .md-select-value{
        min-width: 187px;
    }
}
/*-----------------------------------------------------*/

.amount-page .for-amount md-input-container .md-input{
    width: 300px
}
@media only screen and (max-width:767px) {
    .amount-page .for-amount md-input-container .md-input{
        width: 187px
    }
}
/*-----------------------------------------------------*/
/*New UPI UI*/
.amount-section{

}

/*-----------------------------------------------------*/
.amount-section .email-width{
    width: 200px;
    height:30px;
}
@media only screen and (max-width:767px) {
    .amount-section .email-width{
        width: 180px;
        height:30px;
    }
}
/*-----------------------------------------------------*/
/*Verify button*/
.amount-section .md-button{
    min-width: 50px;
    width: 50px;
    min-height: 30px;
    height: 30px;
    font-size: 12px;
    padding: 0 1px;
    margin:0px 5px;
    line-height: 0px;
}
/*Not used*/
/*@media only screen and (max-width:767px) {
    .amount-section md-input-container md-select .md-select-value{
        min-width: 130px;
    }
}*/
/*-----------------------------------------------------*/